<< Back to previous view

[CONTRIB-42] Pom specifies dependency on clojure 1.0-SNAPSHOT Created: 04/Nov/09  Updated: 24/Aug/10  Resolved: 24/Aug/10

Status: Closed
Project: Clojure-Contrib
Component/s: None
Affects Version/s: None
Fix Version/s: None

Type: Defect
Reporter: Anonymous Assignee: Unassigned
Resolution: Declined Votes: 0
Labels: None


 Description   

It seems like contrib's master should point to the same version as clojure's master. If not, it should at least depend on the final release of 1.0; there's no reason to use a snapshot.



 Comments   
Comment by Assembla Importer [ 24/Aug/10 9:02 PM ]

Converted from http://www.assembla.com/spaces/clojure/tickets/42
Attachments:
0001-Update-pom-to-depend-on-latest-Clojure.patch - https://www.assembla.com/spaces/clojure/documents/ad63wgYkmr3Q_UeJe5afGb/download/ad63wgYkmr3Q_UeJe5afGb

Comment by Assembla Importer [ 24/Aug/10 9:02 PM ]

technomancy said: [file:ad63wgYkmr3Q_UeJe5afGb]

Comment by Assembla Importer [ 24/Aug/10 9:02 PM ]

technomancy said: Also: didn't we decide to change the artifactId from "clojure-lang" to just "clojure"?

Comment by Assembla Importer [ 24/Aug/10 9:02 PM ]

technomancy said: Somehow I was looking at an older revision of this file; it has been fixed. Sorry!

Generated at Mon Dec 22 04:42:55 CST 2014 using JIRA 4.4#649-r158309.